Bug 730761 - Remove outdated reference to HA-LVM in LVM manual
Summary: Remove outdated reference to HA-LVM in LVM manual
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation-cluster
Version: 5.8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Steven J. Levine
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On: 728361
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-15 17:01 UTC by Steven J. Levine
Modified: 2012-02-27 20:27 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 728361
Environment:
Last Closed: 2012-02-27 20:27:56 UTC


Attachments (Terms of Use)

Description Steven J. Levine 2011-08-15 17:01:08 UTC
+++ This bug was initially created as a clone of Bug #728361 +++

Description of problem:
Section 1.4 of the LVM manual includes this information:


"If you are using a clustered system for failover where only a single node that accesses the storage is active at any one time, you should use High Availability Logical Volume Management agents (HA-LVM). For information on HA-LVM, see Configuring and Managing a Red Hat Cluster."

That document reference is out of date, and there is no information on HA-LVM in the cluster suite. At a minimum, this reference needs to be removed, and the question of where is HA-LVM documented should be addressed.

--- Additional comment from cmarthal@redhat.com on 2011-08-04 16:34:03 EDT ---

This reference is also in the RHEL5 LVM documentation. More importantly though, we need to find where the HA LVM administration now resides and link to that.

--- Additional comment from slevine@redhat.com on 2011-08-15 12:58:10 EDT ---

This information is currently on kBase, but BZ#712378 is a request to move this information into the cluster documentation -- we don't link to kbase articles from the regular documentation.

For RHEL 6.2 I have deleted the reference in my working draft, which closes this bug, but BZ#712378 remains open to address this in the long term.

I am cloning this for RHEL 5 so that I can remove the incorrect reference from that version of the document.

Comment 1 Steven J. Levine 2011-08-24 18:24:34 UTC
Re-assigning to me.

Comment 2 Steven J. Levine 2011-10-24 17:07:50 UTC
I have removed the incorrect cross-reference in my draft copy and checked the updated document into the SVN directory.


Note You need to log in before you can comment on or make changes to this bug.